Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001070Anope Development (1.9.x series)Botservpublic2009-03-21 08:542010-09-12 09:56
Reporterkixs_108@hotmail.com 
Assigned Toqa@anope.org 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformIBM PCOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0001070: Hostname and Ident not set properly
DescriptionI recently changed by domain from ericneill.com to sanctumirc.com. I changed EVERYTHING in services.conf to the new domain. A search for "ericneill" without case sensitivity turns up 0 results.

    ident = "services"
    hostname = "sanctumirc.com"

However, BotServ is still making them all show up as irc.ericneill.com. I tried to use /bs bot change to change it, but it failed...said the bot doesn't exist, even though it clearly shows up in /bs botlist (it's in the nopaste verbatim).

I used a hex editor on bot.db and sure enough, the old ericneill.com stuff is there. I can't attempt to edit by hand, so I'm kind of at a loss here. I asked in IRC, and Jobe suggest I report it as a bug...so here it is :P
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005583)
chaz (administrator)
2010-09-12 09:56

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-23 19:01 CyberBotX Status UNCONFIRMED => RESOLVED
2009-03-23 19:01 CyberBotX CC => CyberBotX
2009-03-23 19:01 CyberBotX Resolution => FIXED
2010-01-10 21:22 CyberBotX Source_changeset_attached trunk r2203 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached trunk r2203 =>
2010-09-12 09:56 chaz Note Added: 0005583
2010-09-12 09:56 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker